
PENGADIAN EMAS - Bug #14573

BE[EMAS][REGISTRATION][RECEIPT] Response shows Sistem tidak tersedia at

/register/submit-registration

28 October 2022 06:12 PM - hsulynn pang

Status: Closed Start date: 28 October 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp108

steps:

(1) login

(2) verify the dashboard slide to Investasi & Ansuransi

(3) click + button

(4) click Beli Emas via Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) select the SOF

(14) view the detail emas screen, and click Konfirmasi

(15) input the TAC

(16) verify the screen

Actual result: It shows Sistem tidak tersedia at /register/submit-registration

Expected result: It should be successful

History

#1 - 07 November 2022 03:55 PM - santhosh Krishna

- Status changed from New to Resolved

#2 - 10 November 2022 11:12 AM - hsulynn pang

- Status changed from Resolved to Closed

- Assignee changed from santhosh Krishna to hsulynn pang

Tested ok

Files

response log.txt 2.73 KB 28 October 2022 hsulynn pang
